.BRI-logo {
  margin-top: 30px;
  height: 20vmin;
  margin-left: 220px;
}

.container {
  padding: 20px 0;
  background-color: white;
  height: 500px;
  width: 600px;
  border-radius: 20px;
}
.App-header {
  background-color: #09539c !important;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
}
